@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
@font-face {
    font-family: 'optimanormal';
    src: url('../fonts/optima-webfont.woff2') format('woff2'),
         url('../fonts/optima-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --font-main: 'Lato', sans-serif;
    --font-head: 'optimanormal';

	--font-size-h1: 26px;
	--font-size-h2: 26px;
	--font-size-h3: 22px;
	--font-size-h4: 20px;
	--font-size-h5: 18px;
	--line-height-h1: 34px;
	--line-height-h2: 34px;
	--line-height-h3: 32px;
	--line-height-h4: 30px;
	--line-height-h5: 26px;

    /*colors*/
    --color-blue: #135863;
    
}

@media (min-width: 768px) {
	:root {
		--font-size-h1: 36px;
        --line-height-h1: 36px;
        --font-size-h2: 36px;
        --line-height-h2: 36px;
        --font-size-h4: 22px;
        --line-height-h4: 30px;
    }
}
@media (min-width: 992px) {
	:root {
		--font-size-h1: 46px;
		--font-size-h2: 46px;
		--font-size-h3: 24px;
        --font-size-h4: 24px;
        --font-size-h5: 20px;
        --line-height-h1: 60px;
		--line-height-h2: 60px;
        --line-height-h3: 34px;
        --line-height-h4: 34px;
        --line-height-h5: 26px;
	}	
}

/**** heading ***/
h1{ 
	font-family: var(--font-head); 
	font-size: var(--font-size-h1);
	line-height: var(--line-height-h1);
    font-weight: 400;
}

h2{ 
	font-family: var(--font-head);
	font-size: var(--font-size-h2);
	line-height: var(--line-height-h2);
    font-weight: 400;
}

h3{ 
	font-family: var(--font-head);
	font-size: var(--font-size-h3);
	line-height: var(--line-height-h3);
    font-weight: 400;
}

h4{ 
	font-family: var(--font-main);
	font-size: var(--font-size-h4);
	line-height: var(--line-height-h4);
    font-weight: 400;
}

h5{ 
	font-family: var(--font-main);
	font-size: var(--font-size-h5);
	line-height: var(--line-height-h5);
    font-weight: 400;
}

/**** paragraph****/
p, li{ 
	font-family: var(--font-main); 
	line-height: 24px;
    font-weight: normal;
}

/* a{ font-weight: 400;} */

@media (min-width: 1200px) {
    p, li{ 
        font-size: 16px;
        line-height: 24px;
    }
    a{ font-size: 16px;}
    
}

@media (min-width: 1440px) {
    p, li{ 
        font-size: 18px;
        line-height: 26px;
    }
    a{ font-size: 18px;}
}

a{
	font-family: var(--font-main); 
	text-decoration: none;
    color: #135863;
}
a:hover{ color: #135863;}

/*Common*/
html {
    scroll-behavior: smooth;
  }
    body{ overflow-x:hidden !important; font-family: var(--font-main) !important; color: #000;}
    .container{ width: 95%; max-width: 1440px;}
    .sp-50{ padding-top:30px; padding-bottom:30px;}
    .spt-50{ padding-top:30px;}
    .spb-50{ padding-bottom:30px;}
    .mb-30{ margin-bottom: 30px;}
    .mt-30{ margin-top: 30px;}
    .p-30{ padding: 20px;}
    .btn:focus, .btn.focus, a:focus, .swiper-pagination-bullet:focus, button:focus {outline: 0; box-shadow: none !important;}
    .btn{ border-radius: 0px; font-size: 16px; transition: all 300ms linear; border: 0;}
    .btn-rounded{ border-radius: 44px;}
	.btn-black{ background: #151515; color: #fff; padding: 7px 30px;}
	.btn-black:hover{ background: rgba(0, 0, 0, 0.7); color: #fff;}
    .btn-black:active, .btn:focus{background: #151515; color: #fff;}
    .btn-blue{ background: #0C3251; color: #fff; padding: 7px 30px; border: 0; box-shadow: none; 
    font-family: var(--font-head); text-transform: uppercase;}
	.btn-blue:hover{ background: #0C3251; color: #fff; border: 0;}
    .btn-blue:active, .btn:focus{background: #0C3251; color: #fff; border: 0}
    .txt-blue{ color: var(--color-blue);}
    .fw-500{ font-weight: 500;}
    .uppercase{ text-transform: uppercase;}
    .bg-grey{background: #F6F4EF;}

@media (max-width: 767px) {
    .row.col-reverse{ flex-direction: column-reverse;}
    .xs-mb-20{ margin-bottom: 20px;}
    .xs-mb-30{ margin-bottom: 30px;}
    .xs-mb-16{ margin-bottom: 16px;}
    .xs-mt-20{ margin-top: 20px;}
    .xs-mt-30{ margin-top: 30px;}
    .xs-mt-16{ margin-top: 16px;}
}  

@media (min-width: 992px) {
    .txt-20{ font-size: 20px; line-height: 27px;}
	.container{ width: 90%; max-width: 1440px;}
	span.db{ display: block;}
	.sp-50{ padding-top:50px; padding-bottom:50px;}
	.spt-50{ padding-top:50px;}
	.spb-50{ padding-bottom:50px;}
    .max-800{ max-width: 800px; margin-left: auto; margin-right: auto;}
	.max-1023{ max-width: 1023px; margin-left: auto; margin-right: auto;}
    .max-1000{ max-width: 1000px; margin-left: auto; margin-right: auto;}
    .btn{ font-size: 18px;}
}

@media (min-width: 1600px) {
    .sp-50{ padding-top:70px; padding-bottom:70px;}
	.spt-50{ padding-top:70px;}
	.spb-50{ padding-bottom:70px;}
}

/*Scroll to Top*/
#return-to-top .upIcon{ content: url("../images/top.svg");}
#return-to-top {
    position: fixed;
    bottom: 60px;
    right: 0px;
    background: rgba(131, 157, 181, 0.5);
	/*box-shadow: 0px 0px 1px 1px rgba(255,255,255,0.3);*/
  	padding:5px 8px 9px 10px;
	border-radius:5px 0px 0px 5px;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	 z-index:99;
     font-size: unset;
     line-height: unset;
}
#return-to-top:hover {
   background: rgba(131, 157, 181,1);
}



/*Footer*/
.footer-top{ background: #E9E3D9; color: #000; font-weight: 400;}
.footer-top a{ color: #000;}
.footer-details{ margin-top: 20px;}
.ftr-adr{ position: relative; padding-left: 40px;}
.ftr-adr:before{ content: url(../images/icon-loc.svg); position: absolute; left: 0; top: 0; display: inline-block;}
.ftr-phone{ position: relative; padding-left: 40px;}
.ftr-phone:before{ content: url(../images/icon-phone.svg); position: absolute; left: 0; top: 0; display: inline-block;}
.ftr-email{ position: relative; padding-left: 40px;}
.ftr-email:before{ content: url(../images/icon-email.svg); position: absolute; left: 0; top: 0; display: inline-block;}
.footer-btm{ padding: 10px 0px; background: #E9E3D9; border-top: 1px solid rgba(190, 182, 169, 0.6);}
.footer-btm .copy{ text-align: center; font-size: 14px; color: #5B5B5B;}
.ftr-links{ padding: 0; margin: 30px 0px 0px; text-align: center; display: grid; grid-template-columns: repeat(2, minmax(0, 1fr));}
.ftr-links li{ list-style-type: none; padding-right: 10px; padding-bottom: 10px;}

@media (min-width: 768px) {
    .footer-details{ display: flex; justify-content: space-between; margin-top: unset;}
    .ftr-links{ display: flex; justify-content: center; margin: 0;}
    .ftr-links li{ list-style-type: none; padding-right: 20px; padding-bottom: 0;}
}

/*Swiper Slider*/
.site--slider{ position: relative;}
.site--slider .swiper {width: 100%; height: 100%;}
.site--slider .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: stretch;
    align-items: stretch;
    height: auto;
    margin-bottom: 30px;
}
.site--slider .swiper-pagination-bullet {background: #D9D9D9; opacity: 1; width: 8px; height: 8px;} 
.site--slider .swiper-pagination-bullet-active{background: #071C35; border-radius: 20px;}
.site--slider .swiper-pagination-bullets.swiper-pagination-horizontal{ bottom:0}

/* .site--slider .swiper-button-next, .site--slider .swiper-button-prev{ bottom: 0px; top: unset;} */
.site--slider .swiper-button-prev::after, .site--slider .swiper-rtl .swiper-button-next::after {content: url(../images/sprev.svg);}
.site--slider .swiper-button-next::after, .site--slider .swiper-rtl .swiper-button-prev::after {content: url(../images/snext.svg);}
.site--slider .swiper-button-prev, .site--slider .swiper-rtl .swiper-button-next {left: -10px; right: auto; }
.site--slider .swiper-button-next, .site--slider .swiper-rtl .swiper-button-prev {right: -10px; left: auto;}
@media (min-width: 1080px) {
    .site--slider .swiper-button-prev, .site--slider .swiper-rtl .swiper-button-next {left: -10px; right: auto;}
    .site--slider .swiper-button-next, .site--slider .swiper-rtl .swiper-button-prev {right: -10px; left: auto;}
}
/*Swiper Slider End*/

/*Accordion*/
.site-accord .accordion{ border: 0;}
.site-accord .accordion-item {border-bottom: 0; border-top: 0; border-left: 0; border-right: 0; margin-bottom: 10px;}
.site-accord .accordion-item, .site-accord .accordion-button{background: transparent; color: #000;}
.site-accord .accordion-button{ padding:0px 40px 10px 0px; font-size: 18px; line-height: 22px; font-weight: 400; position: relative; color: #767676;}
.site-accord .accordion-button:not(.collapsed){ color: var(--color-blue); font-weight: 600;}
.site-accord button{text-transform: lowercase; display: inline-block;}
.site-accord button::first-letter{ text-transform:capitalize;}

.site-accord .accordion-body{ padding: 20px 0px 10px; color: #000; font-size: 16px; line-height: 24px;}
.site-accord .accordion-body p{line-height: 24px; font-size: 16px;}
.site-accord .accordion-body ul, .site-accord .accordion-body ol{ padding: 0px 0px 0px 20px;}
.site-accord .accordion-body ul li, .site-accord .accordion-body ol li{ padding-left: 5px;}
.site-accord .accordion-body li{line-height: 24px; font-size: 16px; padding-bottom: 5px;}
.site-accord .accordion-button::after{ content: url(../images/up.svg); background-image: none; font-size: 30px; position: absolute; top: -10px; right: 30px;} 
.site-accord .accordion-button:not(.collapsed)::after {content: url(../images/down.svg); background-image: none; transform: none; font-size: 30px;}
.site-accord .accordion-item:nth-last-of-type(1){ border-bottom: 0;}
.site-accord .accordion-header, .site-accord .accordion-button, .site-accord .accordion-collapse, .site-accord .accordion-body{box-shadow:none;}
.accord-rdmore a{ text-decoration: underline; font-size: 14px; font-weight: 500;}
.accord-rdmore a:hover{ text-decoration: none;}

@media (min-width: 768px) {
    .site-accord .accordion-button{ padding:0px 40px 10px 0px; font-size: 16px; line-height: 22px;}
	.site-accord .accordion-button::after{top: 0px;}
    .site-accord .accordion-body{padding-right: 20px; max-width: 900px;}
}

@media (min-width: 1200px) {
    .site-accord .accordion-item{padding-bottom: 20px;}
    .site-accord .accordion-button{ padding:0px 20px 0px 0px; font-size: 26px; line-height: 26px;}
    .site-accord .accordion-button::after{top: 0px; right: -10px;}
    .site-accord .accordion-button:not(.collapsed)::after {right: 0;}
    .site-accord .accordion-body p{line-height: 26px; font-size: 20px;}
    .accord-rdmore a{ font-size: 20px; font-weight: 500;}
    .site-accord h2{ line-height: 38px;}
}
@media (min-width: 1366px) {
    .site-accord .accordion-button {padding-right: 50px;}
}
/*Accordion End*/

/*tabs*/
.site--tabs .nav-tabs{ border-bottom: 0; margin-top: 20px; display: flex; }
.site--tabs .nav-link{ background: transparent; border: 0; border-radius: 34px; font-size: 14px; color: #000; padding: 10px 20px; 
    margin-right: 10px;}
.site--tabs .nav-item:nth-last-of-type(1) .nav-link{ margin-right: 0px;}
.site--tabs .nav-link.active{ background: #845EF7; border-radius: 34px; position: relative; color: #fff;}
.site--tabs .tab-content{ padding-top: 10px;}

@media (max-width: 767px) {
    .site--tabs .nav-tabs {border-bottom: 0px; display: flex; flex-direction: row; flex-wrap: nowrap; width: 100%; overflow-x: auto; margin-bottom: 20px; padding-bottom: 20px;}
    .site--tabs .nav-link {white-space: nowrap;}
}
@media (min-width: 768px) {
    .site--tabs .tab-content{ padding-top: 40px;}
}
@media (min-width: 1200px) {
    .site--tabs .nav-tabs{justify-content: center;}
    .site--tabs .nav-link{font-size: 20px;}
}
